*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	background-color: #F4F0ED;
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
	padding-bottom: 70px;
}
#topNav {
	background-color: #2D2D2B;
	padding-top: 20px;
	padding-bottom: 20px;
}
#topNav ul  {
	list-style-type: none;
	margin-left: 0px;
	margin-right: 0px;
	display: inline-block;
	padding-left: 0px;
}
#topNav ul li  {
	list-style-type: none;
	margin-left: 0px;
	margin-right: 0px;
	display: inline-block;
	padding-left: 20px;
}
#topNav img {
	float: right;
	padding-right: 20px;
	padding-top: 4px;
}
header {
	position: relative;
	padding-bottom: 400px;
	margin-bottom: 156px;
}
h1 {
	font-family: 'Bodoni Moda', serif;
	font-size: 100px;
	font-weight: 100;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #2D2D2B;
}
#topNav a:link  , a:visited{
	font-family: 'Abel', sans-serif;
	color: #F4F0ED;
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 18px;
}
#topNav a:hover   , a:active{
	font-family: 'Abel', sans-serif;
	color: #26755D;
	text-decoration: none;
}
header h1 {
	position: absolute;
	left: 180px;
	top: 114px;
	bottom: 0px;
	right: 0px;
	padding-left: 0px;
}
#fn {
	position: absolute;
	left: 45px;
	top: 192px;
}
#ln {
	position: absolute;
	left: -11px;
	top: 103px;
}
header h2 {
	font-family: 'Abel', sans-serif;
	position: relative;
	left: 610px;
	top: 506px;
	letter-spacing: 3px;
	color: #2D2D2B;
}
#selfieImg {
	float: right;
	margin-top: -151px;
	padding-top: 173px;
}
#arrow {
	top: 535px;
	position: absolute;
	left: 98px;
}
header p {
	font-family: 'Abel', sans-serif;
	position: absolute;
	top: 577px;
	left: 144px;
	letter-spacing: 3px;
	color: #2D2D2B;
}
#aboutMe {
	border-top: 2PX solid #2D2D2B;
	padding-top: 22px;
	padding-bottom: 47px;
}
#aboutMe h1 {
	text-align: right;
}
#logoTitle h1 {
	margin-top: 77px;
	padding-left: 0px;
	text-align: center;
	line-height: 93px;
	width: 960px;
	margin-left: -180px;
	height: 190px;
}
#logoTitle p {
	margin-left: -146px;
	margin-top: -141px;
	width: 960px;
	padding-left: 12px;
	font-size: large;
}
#flexParentAbout {
	display: flex;
	justify-content: space-between;
	margin-left: 100px;
	margin-right: 100px;
}
#aboutImg {
	flex: 2;
	padding-top: 50px;
}
#aboutP {
	flex: 5;
	font-family: 'Abel', sans-serif;
	letter-spacing: 3px;
	padding-top: 0px;
	padding-left: 34px;
	text-align: left;
}
#star1 {
	position: relative;
	top: 60px;
	left: 540px;
}
#expertise {
	/* [disabled]border-top: 2PX solid #2D2D2B; */
	padding-top: 0px;
	padding-bottom: 74px;
}
#expertise h2  {
	font-family: 'Abel', sans-serif;
	letter-spacing: 3px;
	font-size: 30px;
	border-top: 1px solid #2D2D2B;
	padding-top: 23px;
}
#expertise img {
	float: right;
	padding-top: 0px;
	margin-top: -67px;
}
#logoFlexParent {
	display: flex;
}
#logoFlexParent img {
	margin-top: 0px;
	margin-bottom: 14px;
}
#logoFlexParent p {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 26px;
	font-family: 'Abel', sans-serif;
	letter-spacing: 3px;
	text-align: left;
	max-width: 666px;
	padding-top: 25px;
}
#logoDesignBranding a {
	float: right;
	font-family: 'Abel', sans-serif;
	color: #26755D;
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 18px;
}
#illusFlexParent {
	display: flex;
}
#illusFlexParent img {
	margin-top: 0px;
	margin-bottom: 14px;
}
#logoImgs img {
	padding-left: 15px;
	padding-top: 15px;
}
#illusImgs img {
	padding-left: 15px;
	padding-top: 15px;
}
#logoImgs {
	padding-top: 30px;
}
#illusFlexParent p {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 26px;
	font-family: 'Abel', sans-serif;
	letter-spacing: 3px;
	text-align: left;
	max-width: 666px;
	padding-top: 59px;
}
#illustration a {
	float: right;
	font-family: 'Abel', sans-serif;
	color: #26755D;
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 18px;
}
#refFlexParent {
	display: flex;
	list-style-type: none;
	list-style-image: none;
}
#refFlexList li {
	list-style-type: none;
	display: block;
	margin-left: 0px;
	padding-top: 0px;
	margin-top: 8px;
	padding-bottom: 47px;
}
#refrences li {
	font-family: 'Abel', sans-serif;
	padding-left: 0px;
	font-size: 30px;
	letter-spacing: 3px;
	margin-left: -40px;
}
footer {
	background-color: #2D2D2B;
	padding-top: 0px;
	margin-top: 30px;
}
footer h2 {
	color: #F4F0ED;
	font-family: 'Abel', sans-serif;
	font-size: 40px;
	letter-spacing: 3px;
	margin-left: -58px;
	height: 100px;
	margin-top: 51px;
	padding-bottom: 0px;
	margin-bottom: 57px;
}
#footerFlexParent {
	display: flex;
	justify-content: space-between;
}
#footerFlexImg img {
	padding-top: 15px;
	padding-left: 25px;
	width: 150px;
	padding-bottom: 10px;
	margin-left: 18px;
}
#footerFlexText ul {
	padding-left: 0px;
	padding-top: 0px;
	margin-top: -95px;
	padding-bottom: 0px;
	margin-bottom: 8px;
	margin-left: -57px;
	font-size: 25px;
}
#footerflexSocials a img {
	padding-left: 0px;
	margin-right: 30px;
	margin-top: 86px;
}
#footerFlexText ul li {
	padding-bottom: 10px;
}
footer ul {
	font-family: 'Abel', sans-serif;
	color: #F4F0ED;
	list-style-type: none;
	
}
#illusTitle p {
	margin-top: -312px;
	margin-left: -114px;
	padding-left: 67px;
	padding-right: 74px;
}
#illusImgs {
	margin-top: -250px;
	padding-top: 30px;
}
#illusTitle h1 {
	margin-left: -82px;
}
